<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cousiner - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Marmelad' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>
</head>

<body>
    <div id="home" class="page-content home-page show-content">
        <div class="section section-slider section-nav relative">
            <div id="home_slider" class="main-slider">
                <ul class="clean-list">
                    <li class="" style="background-image: url('images/slides/home_slide_vegan.jpg'); ">
                        <div class="padding-top-180">
                            <img src="images/cousiner-logo.png" alt="Cousiner Logo" /><br />
                            <h2 class="entry-title aligncenter">Delicious and innovative recipes for all people that are passionate of gastronomy</h2>
                            <a href="#" class="more">Find Out More</a>
                        </div>
                    </li>
                    <li class="" style="background-image: url('images/slides/home_slide_dessert.jpg'); ">
                        <div class="padding-top-100"><img src="images/cousiner-logo.png" alt="Cousiner Logo" /><br />
                            <a href="#" class="more">Find Out More</a>
                        </div>
                    </li>
                    <li class="" style="background-image: url('images/slides/home_slide_icecream.jpg'); ">
                        <div class="padding-top-100"><img src="images/cousiner-logo.png" alt="Cousiner Logo" /><br />
                            <a href="#" class="more">Find Out More</a>
                        </div>
                    </li>
                </ul>
            </div>

            
            <div class="nav-wrap ovh">
                <!-- logo goes here -->
                <nav class="responsive-nav responsive-main-nav main-nav">
                    <img src="images/small-logo.png" alt="Cuisiner Logo" />
                    <ul class="clean-list clearfix">
                        <li class="current-menu-item">
                            <a href="#" class="icon-home">Home</a>
                        </li>
                        
                        <li class="menu-item-has-children">
                            <a href="food.html" class="icon-food">Pages</a>
                            <ul>
                                <li>
                                    <a href="recipe.html">Recipe</a>
                                </li>
                                <li>
                                    <a href="error404.html">Error</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Categories</a>
                                    <ul>
                                        <li class="menu-item-has-children">
                                            <a href="#">Category</a>
                                            <ul>
                                                <li>
                                                    <a href="#">nephew</a>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="about.html" class="icon-about">About</a>
                        </li>
                        <li>
                            <a href="gallery.html" class="icon-gallery">Gallery</a>
                        </li>
                        <li>
                            <a href="blog.html" class="icon-blog">Blog</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        
        <div class="menu-button alignleft"></div>

        <section id="food_drinks" class="section section-food-drinks">
            <div class="container">
                <header class="entry-header aligncenter">
                    <div class="entry-wrapper inline relative"><h2 class="entry-title margin-top-80">Food &amp; Drinks</h2><hr /></div>
                    <h3 class="entry-title-desc">Only the best ones from all over the world. Let’s take a look on this</h3>
                </header>

                <ul class="clean-list filter-cats center-me margin-double-top row" id="filters">
                    <li class="col-md-2 col-sm-4 col-xs-4"><a href="food.html" class="icon-all"  data-filter="*">Main Dishes</a></li>
                    <li class="col-md-2 col-sm-4 col-xs-4"><a href="food.html" class="icon-salad" data-filter=".salad">Salads</a></li>
                    <li class="col-md-2 col-sm-4 col-xs-4"><a href="food.html" class="icon-pizza" data-filter=".pizza">Pizza</a></li>
                    <li class="col-md-2 col-sm-4 col-xs-4"><a href="food.html" class="icon-desserts"  data-filter=".desserts">Desserts</a></li>
                    <li class="col-md-2 col-sm-4 col-xs-4"><a href="food.html" class="icon-drinks" data-filter=".meat">Drinks</a></li>
                    <li class="col-md-2 col-sm-4 col-xs-4"><a href="food.html" class="icon-gift" data-filter=".seafood">Chief's Gift</a></li>
                </ul> <!-- /.filter cats -->

            </div>
        </section>

        <section class="section section-about">
            <div class="container" >
                <header class="entry-header aligncenter">
                    <h2 class="entry-title margin-top-120">About</h2>
                </header>

                <div class="aligncenter">
                    <p>
                        We work with leading organizations across the private, public and social sectors. Our scale, scope, and knowledge allow us to address problems that no one else can. We have deep functional and industry expertise as well as breadth of geographical reach.
                    </p>
                </div>
            </div>
        </section>

        <section class="section section-offer">
            <div class="container">
                <header class="entry-header aligncenter">
                    <div class="entry-wrapper inline relative"><h2 class="entry-title margin-top-80">Special Offer</h2><hr /></div>
                    <h3 class="entry-title-desc">Only the best ones from all over the world. Let’s take a look on this</h3>
                </header>

                <div class="row">
                    <div class="col-md-4 ">
                        <div class="aligncenter margin-top-160">
                            <h3 class="entry-title offer-title relative padding-top-60">Every week a new recipe<i class="icon"></i></h3>
                            <p>
                                Looking for some tasty, easy to make meals? Our weekly meal plans will show you how to perk up family dinners and even find new favourites.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="slider-wrap alignright margin-top-50">
                            <ul id="round_slider" class="clean-list offers-slider round-slider">
                                <li><img src="images/slider/salad-slide.jpg" alt="Salad" /><i></i></li>
                                <li><img src="images/slider/dessert-slide.jpg" alt="Dessert" /><i></i></li>
                                <li><img src="images/slider/fish-slide.jpg" alt="Fish" /><i></i></li>
                            </ul>
                            <div class="aligncenter">
                                <div id="carousel-controls" class="round-controls inline ovh margin-top">
                                    <span class="control current"></span>
                                    <span class="control"></span>
                                    <span class="control"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section section-gallery">
            <div class="container">
                <header class="entry-header aligncenter">
                    <div class="entry-wrapper inline relative"><h2 class="entry-title margin-top-100">Gallery</h2><hr /></div>
                    <h3 class="entry-title-desc">Only the best ones from all over the world. Let’s take a look on this</h3>
                </header>
            </div>
                
            <ul class="clean-list gallery-list margin-top-60">
                <li><div class="desserts"></div><a href="gallery.html">Desserts</a>
                </li>
                <li>
                    <div class="salads"></div>
                    <a href="gallery.html">Salards</a>
                </li>
                <li>
                    <div class="pizza"></div>
                    <a href="gallery.html">Pizza</a>
                </li>
                <li>
                    <div class="soup"></div>
                    <a href="gallery.html">Soup</a>
                </li>
            </ul>
        </section>

        <section class="section section-blog">
            <div class="container">
                <header class="entry-header aligncenter">
                    <div class="entry-wrapper inline relative"><h2 class="entry-title margin-top-80">From Our Blog</h2><hr /></div>
                    <h3 class="entry-title-desc">Only the best ones from all over the world. Let’s take a look on this</h3>
                </header>

                <div class="relative margin-double-top">
                    <div id="simple_slider" class="blog-slider">
                        <ul class="clean-list">
                            <li class="slide">
                                <div>
                                    <figure>
                                        <a>
                                            <img src="images/dishes/pizza-recipe.jpg" alt="Pizza Recipe" />
                                        </a>
                                        <figcaption><a href="images/dishes/pizza-recipe.jpg" class="zoom-image"></a></figcaption>
                                    </figure>
                                  
                                    <h2 class="entry-title "><a href="post.html">Pizza Recipe</a></h2>
                                    <p>
                                        It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture.
                                    </p>
                                    <a href="post.html" class="alignleft read-more">View Blog Post</a>
                                    <time datetime="2014-07-24" class="date alignright">24 July 2014</time>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/banana-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/banana-recipe.jpg" alt="Banana Nuts" />
                                        </a>
                                        <figcaption><a href="images/dishes/pizza-recipe.jpg" class="zoom-image"></a></figcaption>
                                    </figure>
                                    <h2 class="entry-title "><a href="post.html">Banana Nuts</a></h2>
                                    <p>
                                       It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture. 
                                    </p>
                                    <a href="post.html" class="alignleft read-more">View Blog Post</a>
                                    <time datetime="2014-07-24" class="date alignright">24 July 2014</time>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/bbq-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/bbq-recipe.jpg" alt="BBQ Recipe" />
                                        </a>
                                        <figcaption><a href="images/dishes/pizza-recipe.jpg" class="zoom-image"></a></figcaption>
                                    </figure>
                                    <h2 class="entry-title "><a href="post.html">Cream Mousse</a></h2>
                                    <p>
                                        It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture.
                                    </p>
                                    <a href="post.html" class="alignleft read-more">View Blog Post</a>
                                    <time datetime="2014-07-24" class="date alignright">24 July 2014</time>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/muffins-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/muffins-recipe.jpg" alt="Muffins Recipe" />
                                        </a>
                                        <figcaption><a href="images/dishes/pizza-recipe.jpg" class="zoom-image"></a></figcaption>
                                    </figure>
                                    <h2 class="entry-title "><a href="post.html">Muffins Recipe</a></h2>
                                    <p>
                                        It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture.
                                    </p>
                                    <a href="post.html" class="alignleft read-more">View Blog Post</a>
                                    <time datetime="2014-07-24" class="date alignright">24 July 2014</time>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/soup-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/soup-recipe.jpg" alt="Soup Recipe" />
                                        </a>
                                        <figcaption><a href="images/dishes/pizza-recipe.jpg" class="zoom-image"></a></figcaption>
                                    </figure>
                                    <h2 class="entry-title "><a href="post.html">Soup</a></h2>
                                    <p>
                                        It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture.
                                    </p>
                                    <a href="post.html" class="alignleft read-more">View Blog Post</a>
                                    <time datetime="2014-07-24" class="date alignright">24 July 2014</time>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>

        <section class ="section section-contact margin-top-100">
            <div class="container">
                <header class="entry-header aligncenter">
                    <div class="entry-wrapper inline relative"><h2 class="entry-title margin-top-80">Quick Contact </h2><hr /></div>
                    <h3 class="entry-title-desc">Type a message if you want to contact us</h3>
                </header>
                
                <div class="contact-form-wrap">

                    <form class="tt-form contact-form" id="contact_form" action="#" method="POST" novalidate="">
                        <div class="row form-row">
                            <div class="col-md-6 col-sm-6 column">
                                <div class="input-cover contact-line">
                                    <input type="text" class="contact-form-line" value="" placeholder="Full Name" name="name"><i></i>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 column">
                                <div class="input-cover contact-line">
                                    <input type="text" class="contact-form-line" value="" placeholder="E-Mail Address" name="e-mail" ><i></i>
                                </div>
                            </div>
                        </div>

                        <div class="row form-row">
                            <div class="col-md-12 column">
                                <div class="input-cover input-cover-text">
                                    <textarea class="contact-form-area" placeholder="Your Message" name="message" ></textarea><i></i>
                                </div>
                            </div>
                        </div>
                        <div class="row form-row">
                            <div class="col-md-12 column">
                                <input type="submit" class="submit-button" id="submit" value="Submit Now >">
                            </div>
                        </div>
                        <input type="hidden" name="id" value="contact">
                    </form>

                </div>
            </div>
        </section>

        <section class="section section-footer">
            <footer class="main-footer background-black">
                <div class="big-footer padding-top-60">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <h2 class="entry-title">Quick <strong>Links</strong></h2>
                                
                                <nav class="responsive-nav footer-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li>
                                            <a href="food.html">Pages</a>
                                        </li>
                                        <li>
                                            <a href="recipe.html">Recipes</a>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="col-md-4">
                                <h2 class="entry-title">Follow <strong>Us</strong></h2>
                                <div class="socials">
                                    <ul class="clean-list social-links clearfix">
                                        <li>
                                            <a href="https://twitter.com/teslathemes">
                                                <img alt="twitter" src="images/socials/twitter.png" />
                                                <span>Twitter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/facebook.png">
                                                <span>Facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/pinterest.png">
                                                <span>Pinterest</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/google.png">
                                                <span>Google+</span>
                                            </a>
                                        </li>
                                    </ul>   
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="subscription">
                                    <h2 class="entry-title">Subscribe to our <strong>Newsletter</strong></h2>
                                    <form method="post" id="newsletter" class="subscription">
                                        <input type="text" class="subscription-line" placeholder="E-mail Address" name="newsletter-email" />
                                        <input type="submit" class="button-5" value="Subscribe" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="small-footer">
                    <div class="container">
                        <div class="row aligncenter margin-top-50">
                            <p>Copyright 2014 &copy; Cuisinier.com All rights reserved.</p>
                        </div>
                    </div>
                </div>
            </footer>
        </section>
    </div>


</body>
</html>